[Unit]
Description=Run observability fact collector {{ collector_job.name }}

[Service]
Type=oneshot
ExecStart={{ collector_job.job }}
StandardOutput=file:{{ prometheus_node_exporter_textfile_dir }}/{{ collector_job.name }}.prom

[Install]
WantedBy=multi-user.target
